Subject: RE:RE: ATTN: ERLINDA #Ref 2021040100090775
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Apr 2021 10:43:12 -0700

Hello Pam,

Thank you.  Please note that I have been informed by our Accounting Dept that the refund check has to be made out to the Billing / Address off the Amazon order.

Check will be have to be made out to:

Billy Houston

P O Box 19121

Jonesboro, AR 72403

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Okay- I will get it to you by tomorrow.

Thanks,

Pam

From: Customer Service [email-masked]

[Warning: External Email Sender]

Hello Pamela,

I will need a photo of the sewn in label on the mattress pad  cut in half; please refer to the example in photo below.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

On Wed, Apr 14, 2021 at 12:13 PM Pamela Houston <[email-masked]> wrote:

Erlinda,

Will the prior document that I sent back work?    It showed that it was directly from our log in with Amazon.

I apologize for bothering you.

Thank you,

Pam

From:[email-masked] <[email-masked]>
Sent: Wednesday, April 7, 2021 11:24 AM
To: Pamela Houston <[email-masked]>
Subject: RE:RE: REFERENCE R21079416 HOUSTON RETURN #Ref 2021040100090775

[Warning: External Email Sender]

Hello Pam,

Your Purchase receipt has to be your invoice from Amazon.  When this info is request customer will email as a pdf file. Please send your purchase/ invoice as a pdf file.

Once I receive this I can then submit a check request for you.  The check request process can take from 4-6 weeks once the check has been processed it will be mailed to you.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I have not heard back from this request.

Please advise.

Thank you,

Pam Houston

From:[email-masked]

[Warning: External Email Sender]

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email
subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service